<?php require_once('open_connection.php');?>
<html>
<body>
  <?php
 					
					      $item_id = $_GET['item_id'];
                    $itemt_query=mysql_query("select * from tbl_dir_fnb_item where item_id='$item_id'");
					 
                    $row=mysql_fetch_array($item_query);
                    $item_id=$row['item_id'];
					$quotation_id=$row['quotation_id'];
                ?>
				<?php echo $row['item_id']?>
				<?php echo $row['quotation_id']?>
<?php

			
			mysql_query("DELETE FROM tbl_dir_fnb_item where item_id= '$item_id'");
			echo "<script> alert('1 record deleted');
			window.location.href='untitled3.php?quotation_id=$quotation_id';
</script>";
?>
</body>
</html>
